

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #333333;
	margin: 10px;
}
a:link, a:visited, a:active {
	color: #0014BA;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
form {
	margin: 0;
}
h1, h2, h3, h4, h5 {
	margin: 5px 0px 5px 0px;
}
.header {
	background-color: #89B5DD;
	vertical-align: middle;
	text-align: center;
	color: #FFFFFF;
	height: 50px;
	font-size: 20px;
	font-weight: bold;
}

.header_footer {
	background-color: #336699;
	color: #DDDDDD;
	text-align: center;
	font-size: 12px;
	height: 14px;
}


.logo1 {
	text-align: left;
	color: #000000;
	font-family: arial, sans-serif;
	font-size: 42px;
	font-weight: bold;
}

.logo2 {
    width: 750px;
	text-align: left;
	color: #006306;
	font-family: arial, sans-serif;
	font-size: 16px;
}

.menu {
	vertical-align: top;
	background-color: #FFF;
	width: 170px;
	padding: 0px;
}
.menu ul, .menu li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu ul {
	border-bottom: 0px;
	background-color: #336699;
	/*background-color: #036;*/
}
.menu ul ul {
	padding-left: 10px;
}
.menu a:link, .menu a:visited, .menu a:active {
	padding: 4px 10px 4px 10px;
	color: #FFF;
	display: block;
	/*background-color: #036;*/
	background-color: #336699;
	text-decoration: none;
}
.menu a:hover {
	background-color: #036;
	/*background-color: #369;*/
	text-decoration: none;
}
.menu_current {
	font-weight: bold;
}
.highlight {
	background-color: #D0D0D0;
}
.border {
	font-size: 1px;
	height: 10px;
}


/*

.menu {
	background-color: #EEEEEE;
	padding: 10px;
	width: 150px;
	vertical-align: top;
}
.menu ul, .menu li {
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 0;
	padding-left: 5px;
}
.menu_current {
	font-weight: bold;
}

.highlight {
	background-color: #D0D0D0;
}
*/

.content {
	background-color: #FFFFFF;
	padding: 20px;
	height: 400px;
	vertical-align: top;
	width: 830px;
}
.footer {
	background-color: #DDDDDD;
	text-align: center;
	font-size: 10px;
	height: 10px;
}